
/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "0ge-jB-iAt"; */
"0ge-jB-iAt.title" = "選択…";

/* Class = "NSTextFieldCell"; title = "Help Panic Improve <<placeholder>>."; ObjectID = "0iN-YA-uEq"; */
"0iN-YA-uEq.title" = "<<placeholder>> の改善にご協力ください。";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "2KX-Xd-dr0"; */
"2KX-Xd-dr0.title" = "外観モード:";

/* Class = "NSButtonCell"; title = "Don't check for updates"; ObjectID = "3F2-mK-Bdp"; */
"3F2-mK-Bdp.title" = "確認を一切行わない";

/* Class = "NSButtonCell"; title = "Check for important announcements"; ObjectID = "4Sg-Qj-3bp"; */
"4Sg-Qj-3bp.title" = "重要なお知らせをチェックする";

/* Class = "NSTextFieldCell"; title = "File Editor Font:"; ObjectID = "4vk-h3-YAf"; */
"4vk-h3-YAf.title" = "エディタのフォント:";

/* Class = "NSButtonCell"; title = "Just notify if there are updates"; ObjectID = "Eh6-jq-Rmy"; */
"Eh6-jq-Rmy.title" = "利用可能な時のみ通知する";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "Eyz-2s-NxC"; */
"Eyz-2s-NxC.title" = "ターミナル";

/* Class = "NSTextFieldCell"; title = "Terminal:"; ObjectID = "GrT-gw-lj9"; */
"GrT-gw-lj9.title" = "ターミナル:";

/* Class = "NSTextFieldCell"; title = "Font Example"; ObjectID = "H8L-d8-fWe"; */
"H8L-d8-fWe.title" = "Font Example";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "MGd-Sl-Lto"; */
"MGd-Sl-Lto.title" = "<Placeholder>";

/* Class = "NSButtonCell"; title = "Automatic"; ObjectID = "ODW-DU-aN8"; */
"ODW-DU-aN8.title" = "自動";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RLL-A5-wtd"; */
"RLL-A5-wtd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Sje-2d-0xu"; */
"Sje-2d-0xu.title" = "デフォルト";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name or address of the connected server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.ibShadowedToolTip" = "接続中のサーバ名またはアドレスを表示します";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.title" = "サーバ名";

/* Class = "NSButtonCell"; title = "Automatically download S3 region updates"; ObjectID = "Tsn-bE-RVo"; */
"Tsn-bE-RVo.title" = "S3リージョンのアップデートを自動更新する";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "Xv2-11-IRj"; */
"Xv2-11-IRj.title" = "ライト";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "Yc3-KN-bNQ"; */
"Yc3-KN-bNQ.title" = "アップデート:";

/* Class = "NSButtonCell"; title = "Send crash reports"; ObjectID = "Yzd-5p-DWO"; */
"Yzd-5p-DWO.title" = "Send crash reports";

/* Class = "NSTextFieldCell"; title = "Tab title shows:"; ObjectID = "cvG-hE-TMy"; */
"cvG-hE-TMy.title" = "タブのタイトル表示:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name of the folder where you are working"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.ibShadowedToolTip" = "作業中のフォルダ名を表示します";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.title" = "フォルダ名";

/* Class = "NSTextFieldCell"; title = "New windows open with:"; ObjectID = "fdB-xr-BzP"; */
"fdB-xr-BzP.title" = "初期のウインドウ:";

/* Class = "NSTextFieldCell"; title = "This setting matches the setting in System Settings Desktop & Dock. <<placeholder>>."; ObjectID = "fr8-q3-998"; */
"fr8-q3-998.title" = "本設定は、システム設定のデスクトップとDockの設定と連動しています <<placeholder>>。";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "hXi-ia-bnF"; */
"hXi-ia-bnF.title" = "ダーク";

/* Class = "NSTextFieldCell"; title = "&"; ObjectID = "hZp-CA-4aR"; */
"hZp-CA-4aR.title" = "&";

/* Class = "NSButtonCell"; title = "Close windows when quitting"; ObjectID = "kLW-8O-dpw"; */
"kLW-8O-dpw.title" = "終了時にウインドウを閉じる";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "lY4-hC-mob"; */
"lY4-hC-mob.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Default FTP Client:"; ObjectID = "nxd-gg-RYq"; */
"nxd-gg-RYq.title" = "FTPクライアント:";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "oS6-MI-49I"; */
"oS6-MI-49I.title" = "プライバシー:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ojV-pj-XuN"; */
"ojV-pj-XuN.title" = "Radio";

/* Class = "NSButtonCell"; title = "Automatically download and install"; ObjectID = "ozW-rD-juE"; */
"ozW-rD-juE.title" = "自動的にダウンロードしインストールする";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "q6N-Qd-0xY"; */
"q6N-Qd-0xY.title" = "デフォルト";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "qfd-eE-0Xe"; */
"qfd-eE-0Xe.title" = "より詳しい情報。";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "right browser"; ObjectID = "qtj-dC-Qig"; */
"qtj-dC-Qig.ibExternalAccessibilityDescription" = "右のブラウザ";

/* Class = "NSButtonCell"; title = "Connect to servers automatically"; ObjectID = "svz-Se-P7C"; */
"svz-Se-P7C.title" = "起動してすぐ、お気に入りのサーバに接続する";

/* Class = "NSMenuItem"; title = "Select…"; ObjectID = "uQL-Zi-wdG"; */
"uQL-Zi-wdG.title" = "選択…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vPK-mz-pRc"; */
"vPK-mz-pRc.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Send anonymous usage statistics"; ObjectID = "wdx-37-k4c"; */
"wdx-37-k4c.title" = "使用統計を匿名で送信する";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yvc-mC-JnM"; */
"yvc-mC-JnM.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "left browser"; ObjectID = "zF5-0d-EQl"; */
"zF5-0d-EQl.ibExternalAccessibilityDescription" = "左のブラウザ";
